Debian Bug report logs - #575600
ffmpeg: Please add ffmpeg-mt for multithreading support

version graph

Package: ffmpeg; Maintainer for ffmpeg is Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>; Source for ffmpeg is src:libav.

Reported by: Henri <henrimenke4@aim.com>

Date: Sat, 27 Mar 2010 15:06:01 UTC

Severity: wishlist

Tags: upstream

Found in version ffmpeg/4:0.5.1-3

Fixed in version libav/4:0.7~rc1-1

Done: Reinhard Tartler <siretart@tauware.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#575600; Package ffmpeg. (Sat, 27 Mar 2010 15:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Henri <henrimenke4@aim.com>:
New Bug report received and forwarded. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Sat, 27 Mar 2010 15:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Henri <henrimenke4@aim.com>
To: submit@bugs.debian.org
Subject: ffmpeg: Please add ffmpeg-mt for multithreading support
Date: Sat, 27 Mar 2010 16:07:28 +0100
Subject: Please add ffmpeg-mt for multithreading support
Package: ffmpeg
Version: 4:0.5.1-3
Severity: wishlist

ffmpeg-mt enabled mutithreaded decoding for ffmpeg. This is necesary for 
watch e.g. h264 movies with huge bitrates (+10000kbit/s).
ffmpeg-mt is currently located here: http://gitorious.org/ffmpeg/ffmpeg-mt

Description on http://gitorious.org/ffmpeg/ffmpeg-mt:
Experimental multithreaded decoding branch of FFmpeg, based on a project 
for Google SoC 2008. See mt-work/todo.txt for remaining tasks.

Please consider adding it to the official repositories.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (989, 'testing'), (987, 'unstable'), (986, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ffmpeg depends on:
ii  libavcodec52                  4:0.5.1-3  ffmpeg codec library
ii  libavdevice52                 4:0.5.1-3  ffmpeg device handling library
ii  libavfilter0                  4:0.5.1-3  ffmpeg video filtering library
ii  libavformat52                 4:0.5.1-3  ffmpeg file format library
ii  libavutil49                   4:0.5.1-3  ffmpeg utility library
ii  libc6                         2.10.2-6   Embedded GNU C Library: 
Shared lib
ii  libpostproc51                 4:0.5.1-3  ffmpeg video postprocessing 
librar
ii  libsdl1.2debian               1.2.13-5   Simple DirectMedia Layer
ii  libswscale0                   4:0.5.1-3  ffmpeg video scaling library

ffmpeg recommends no packages.

ffmpeg suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#575600; Package ffmpeg. (Sat, 27 Mar 2010 16:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinhard Tartler <siretart@tauware.de>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Sat, 27 Mar 2010 16:27:08 GMT) Full text and rfc822 format available.

Message #10 received at 575600@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: Henri <henrimenke4@aim.com>
Cc: 575600@bugs.debian.org
Subject: Re: Bug#575600: ffmpeg: Please add ffmpeg-mt for multithreading support
Date: Sat, 27 Mar 2010 17:26:21 +0100
tags 575600 wontfix
stop

On Sa, Mar 27, 2010 at 16:07:28 (CET), Henri wrote:

> Subject: Please add ffmpeg-mt for multithreading support
> Package: ffmpeg
> Version: 4:0.5.1-3
> Severity: wishlist
>
> ffmpeg-mt enabled mutithreaded decoding for ffmpeg. This is necesary for
> watch e.g. h264 movies with huge bitrates (+10000kbit/s).
> ffmpeg-mt is currently located here: http://gitorious.org/ffmpeg/ffmpeg-mt
>
> Description on http://gitorious.org/ffmpeg/ffmpeg-mt:
> Experimental multithreaded decoding branch of FFmpeg, based on a project
> for Google SoC 2008. See mt-work/todo.txt for remaining tasks.
>
> Please consider adding it to the official repositories.

thank you for you report.

unfortunately, ffmpeg-mt is not really supported by ffmpeg upstream, and
known to cause various regressions depending on the exact date of the
snapshot. For these reason, I consider ffmpeg-mt unreasonable to
package.

I only aware of just two software packages that use ffmpeg-mt:

 - google's chromium browser, which includes a static copy
 - mplayer-mt, which is a fork of mplayer, again without support from 
   mplayer upstream.

Do you know other packages that use this? Since I don't consider either
of these two package in a state that can be supported in a long term
release like debian stable, I think static linking is appropriate
here. Which in the end means that there is no need to package ffmpeg-mt.


-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4




Added tag(s) wontfix. Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Sat, 27 Mar 2010 16:30:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#575600; Package ffmpeg. (Sat, 23 Apr 2011 20:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Sat, 23 Apr 2011 20:51:05 GMT) Full text and rfc822 format available.

Message #17 received at 575600@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Reinhard Tartler <siretart@tauware.de>
Cc: Henri <henrimenke4@aim.com>, 575600@bugs.debian.org
Subject: Re: Bug#575600: ffmpeg: Please add ffmpeg-mt for multithreading support
Date: Sat, 23 Apr 2011 22:47:00 +0200
On Sat, Mar 27, 2010 at 05:26:21PM +0100, Reinhard Tartler wrote:
> tags 575600 wontfix
> stop
> 
> On Sa, Mar 27, 2010 at 16:07:28 (CET), Henri wrote:
> 
> > Subject: Please add ffmpeg-mt for multithreading support
> > Package: ffmpeg
> > Version: 4:0.5.1-3
> > Severity: wishlist
> >
> > ffmpeg-mt enabled mutithreaded decoding for ffmpeg. This is necesary for
> > watch e.g. h264 movies with huge bitrates (+10000kbit/s).
> > ffmpeg-mt is currently located here: http://gitorious.org/ffmpeg/ffmpeg-mt
> >
> > Description on http://gitorious.org/ffmpeg/ffmpeg-mt:
> > Experimental multithreaded decoding branch of FFmpeg, based on a project
> > for Google SoC 2008. See mt-work/todo.txt for remaining tasks.
> >
> > Please consider adding it to the official repositories.
> 
> thank you for you report.
> 
> unfortunately, ffmpeg-mt is not really supported by ffmpeg upstream, and
> known to cause various regressions depending on the exact date of the
> snapshot. For these reason, I consider ffmpeg-mt unreasonable to
> package.

ffmpeg-mt has been merged into ffmpeg mainline. I suppose the same will
happen for libav (or has happened already?), so this should no longer
be wontfix?

Cheers,
        Moritz




Removed tag(s) wontfix. Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Sun, 24 Apr 2011 05:33:03 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Sun, 24 Apr 2011 06:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#575600; Package ffmpeg. (Sun, 24 Apr 2011 06:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinhard Tartler <siretart@tauware.de>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Sun, 24 Apr 2011 06:12:03 GMT) Full text and rfc822 format available.

Message #26 received at 575600@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: Moritz Mühlenhoff <jmm@inutil.org>
Cc: Henri <henrimenke4@aim.com>, 575600@bugs.debian.org
Subject: Re: Bug#575600: ffmpeg: Please add ffmpeg-mt for multithreading support
Date: Sun, 24 Apr 2011 07:30:48 +0200
tags 575600 -wontfix upstream
stop

On Sat, Apr 23, 2011 at 22:47:00 (CEST), Moritz Mühlenhoff wrote:

> On Sat, Mar 27, 2010 at 05:26:21PM +0100, Reinhard Tartler wrote:
>> tags 575600 wontfix
>> stop
>> 
>> On Sa, Mar 27, 2010 at 16:07:28 (CET), Henri wrote:
>> 
>> > Subject: Please add ffmpeg-mt for multithreading support
>> > Package: ffmpeg
>> > Version: 4:0.5.1-3
>> > Severity: wishlist
>> >
>> > ffmpeg-mt enabled mutithreaded decoding for ffmpeg. This is necesary for
>> > watch e.g. h264 movies with huge bitrates (+10000kbit/s).
>> > ffmpeg-mt is currently located here: http://gitorious.org/ffmpeg/ffmpeg-mt
>> >
>> > Description on http://gitorious.org/ffmpeg/ffmpeg-mt:
>> > Experimental multithreaded decoding branch of FFmpeg, based on a project
>> > for Google SoC 2008. See mt-work/todo.txt for remaining tasks.
>> >
>> > Please consider adding it to the official repositories.
>> 
>> thank you for you report.
>> 
>> unfortunately, ffmpeg-mt is not really supported by ffmpeg upstream, and
>> known to cause various regressions depending on the exact date of the
>> snapshot. For these reason, I consider ffmpeg-mt unreasonable to
>> package.
>
> ffmpeg-mt has been merged into ffmpeg mainline. I suppose the same will
> happen for libav (or has happened already?), so this should no longer
> be wontfix?

It has been partly integrated into both branches, mplayer2 still prefers
ffmpeg-mt, which (so I suppose) is because of the regressions introduced
by the merge. Libav has actually started merging it even earlier, but is
still missing important codecs like h264-mt, which is currently being
worked on very hard. For instance, vp8-mt has been posted for review
just yesterday.

With this, I'm updating the tags of this bugs.

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4




Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. (Tue, 14 Jun 2011 21:54:03 GMT) Full text and rfc822 format available.

Notification sent to Henri <henrimenke4@aim.com>:
Bug acknowledged by developer. (Tue, 14 Jun 2011 21:54:03 GMT) Full text and rfc822 format available.

Message #31 received at 575600-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 575600-close@bugs.debian.org
Subject: Bug#575600: fixed in libav 4:0.7~rc1-1
Date: Tue, 14 Jun 2011 21:51:06 +0000
Source: libav
Source-Version: 4:0.7~rc1-1

We believe that the bug you reported is fixed in the latest version of
libav, which is due to be installed in the Debian FTP archive:

ffmpeg-dbg_0.7~rc1-1_amd64.deb
  to main/liba/libav/ffmpeg-dbg_0.7~rc1-1_amd64.deb
ffmpeg-doc_0.7~rc1-1_all.deb
  to main/liba/libav/ffmpeg-doc_0.7~rc1-1_all.deb
ffmpeg_0.7~rc1-1_amd64.deb
  to main/liba/libav/ffmpeg_0.7~rc1-1_amd64.deb
libav-dbg_0.7~rc1-1_amd64.deb
  to main/liba/libav/libav-dbg_0.7~rc1-1_amd64.deb
libav-doc_0.7~rc1-1_all.deb
  to main/liba/libav/libav-doc_0.7~rc1-1_all.deb
libav-source_0.7~rc1-1_all.deb
  to main/liba/libav/libav-source_0.7~rc1-1_all.deb
libav_0.7~rc1-1.debian.tar.gz
  to main/liba/libav/libav_0.7~rc1-1.debian.tar.gz
libav_0.7~rc1-1.dsc
  to main/liba/libav/libav_0.7~rc1-1.dsc
libav_0.7~rc1.orig.tar.gz
  to main/liba/libav/libav_0.7~rc1.orig.tar.gz
libavcodec-dev_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavcodec-dev_0.7~rc1-1_amd64.deb
libavcodec53_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavcodec53_0.7~rc1-1_amd64.deb
libavdevice-dev_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavdevice-dev_0.7~rc1-1_amd64.deb
libavdevice53_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavdevice53_0.7~rc1-1_amd64.deb
libavfilter-dev_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavfilter-dev_0.7~rc1-1_amd64.deb
libavfilter2_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavfilter2_0.7~rc1-1_amd64.deb
libavformat-dev_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavformat-dev_0.7~rc1-1_amd64.deb
libavformat53_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavformat53_0.7~rc1-1_amd64.deb
libavutil-dev_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavutil-dev_0.7~rc1-1_amd64.deb
libavutil51_0.7~rc1-1_amd64.deb
  to main/liba/libav/libavutil51_0.7~rc1-1_amd64.deb
libpostproc-dev_0.7~rc1-1_amd64.deb
  to main/liba/libav/libpostproc-dev_0.7~rc1-1_amd64.deb
libpostproc52_0.7~rc1-1_amd64.deb
  to main/liba/libav/libpostproc52_0.7~rc1-1_amd64.deb
libswscale-dev_0.7~rc1-1_amd64.deb
  to main/liba/libav/libswscale-dev_0.7~rc1-1_amd64.deb
libswscale1_0.7~rc1-1_amd64.deb
  to main/liba/libav/libswscale1_0.7~rc1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575600@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated libav package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Jun 2011 22:03:36 +0200
Source: libav
Binary: ffmpeg ffmpeg-dbg libav-dbg libav-source ffmpeg-doc libav-doc libavutil51 libavcodec53 libavdevice53 libavformat53 libavfilter2 libpostproc52 libswscale1 libavutil-dev libavcodec-dev libavdevice-dev libavformat-dev libavfilter-dev libpostproc-dev libswscale-dev
Architecture: source amd64 all
Version: 4:0.7~rc1-1
Distribution: experimental
Urgency: low
Maintainer: siretart <siretart@tauware.de>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Description: 
 ffmpeg     - Multimedia player, server, encoder and transcoder
 ffmpeg-dbg - Debug symbols for Libav related packages
 ffmpeg-doc - Documentation of the Libav API (transitional package)
 libav-dbg  - Debug symbols for Libav related packages
 libav-doc  - Documentation of the Libav API
 libav-source - Patched Libav sources
 libavcodec-dev - Development files for libavcodec
 libavcodec53 - Libav codec library
 libavdevice-dev - Development files for libavdevice
 libavdevice53 - Libav device handling library
 libavfilter-dev - Development files for libavfilter
 libavfilter2 - Libav video filtering library
 libavformat-dev - Development files for libavformat
 libavformat53 - Libav file format library
 libavutil-dev - Development files for libavutil
 libavutil51 - Libav utility library
 libpostproc-dev - Development files for libpostproc
 libpostproc52 - Libav video postprocessing library
 libswscale-dev - Development files for libswscale
 libswscale1 - Libav video scaling library
Closes: 575600
Changes: 
 libav (4:0.7~rc1-1) experimental; urgency=low
 .
   * New upstream version
   * Bug fix: "Please add ffmpeg-mt for multithreading support", branch has
     been finally merged now upstream properly (Closes: #575600).
   * remove 02-Fix-kfreeBSD-FTBFS.patch, applied upstream
Checksums-Sha1: 
 c84036151bb5bb9ef55da6861a35f8d4fb410313 2399 libav_0.7~rc1-1.dsc
 a8c6e593553edc5274a7fbdfc4032aa5a87396cd 4914679 libav_0.7~rc1.orig.tar.gz
 17f7985aa01281cdea54bbf53766bd30ad2a4906 34651 libav_0.7~rc1-1.debian.tar.gz
 b5d1656192f5eebfb3062b56936245d44a6c2843 443612 ffmpeg_0.7~rc1-1_amd64.deb
 b2db55d6ecb6bba2640a9a60a1e2dc1dd0215ec5 36798 ffmpeg-dbg_0.7~rc1-1_amd64.deb
 b7ffb902102498fb07cb4c6848fa69d40297c7ea 9404444 libav-dbg_0.7~rc1-1_amd64.deb
 6f5b5cff0818b472c2109971d763842527f75f14 25435646 libav-source_0.7~rc1-1_all.deb
 a3299b81581e5ee25e06670fdae59af84d9cbc8e 36756 ffmpeg-doc_0.7~rc1-1_all.deb
 ba88c36865437c64491c5f5797d283389685b22b 20066322 libav-doc_0.7~rc1-1_all.deb
 5396d94f65378b33c96a9fb08e4784f3fd995e59 89934 libavutil51_0.7~rc1-1_amd64.deb
 337020c1402f910245e03e4363ebdf45a047eb17 2695686 libavcodec53_0.7~rc1-1_amd64.deb
 f873c2ec5d80c2ef53bbc4e1cd6505a3e6a4b6d1 59456 libavdevice53_0.7~rc1-1_amd64.deb
 84d45e610da29e4c67044440906bb1dd62d24e2d 489026 libavformat53_0.7~rc1-1_amd64.deb
 c2d4f97311abb52aa7da076cbb1f25cca248eee7 92276 libavfilter2_0.7~rc1-1_amd64.deb
 92304863b797a1f51a4778bee3796f7a25a723f9 97382 libpostproc52_0.7~rc1-1_amd64.deb
 7f9c9a9540e4d5ffa237370854dc64c87bdc6a87 118358 libswscale1_0.7~rc1-1_amd64.deb
 9d776a803806775fe005b9197e1960e4989bff55 133294 libavutil-dev_0.7~rc1-1_amd64.deb
 9732e5f5575bbc186138ec0ed69ffa1dbc040e23 3134020 libavcodec-dev_0.7~rc1-1_amd64.deb
 1e8dbedf955e75c5797b2a5395473b9e0b2fecd7 61316 libavdevice-dev_0.7~rc1-1_amd64.deb
 213bca7bcee3a0e63533497f5307cfad81474de6 647298 libavformat-dev_0.7~rc1-1_amd64.deb
 07784d970b9cf77883eb90876d57cd22926a3345 118276 libavfilter-dev_0.7~rc1-1_amd64.deb
 841fabbb8255ca72061ea1cadbd5e5a461865b92 97874 libpostproc-dev_0.7~rc1-1_amd64.deb
 fc2a93f1f02816f84fc99e8d28e38d730e3c3b81 135802 libswscale-dev_0.7~rc1-1_amd64.deb
Checksums-Sha256: 
 ba7a81102caafc19e73fcaac051ab5072deb4619939484fa41c0fe271f3d7a2b 2399 libav_0.7~rc1-1.dsc
 6d78a0ca7d49c3e25de1a9fd21aaf454f9ac504c12e29da2c2bf4ca4e8e9792d 4914679 libav_0.7~rc1.orig.tar.gz
 dd9f09e880ee74e42def1ebfc0fa8b7235b6ea0d75e83a16d6d595625fa1c70d 34651 libav_0.7~rc1-1.debian.tar.gz
 86c0b99c667a080837aa11f0f9c7a39b90e09d7cd5f75424accb581f86892955 443612 ffmpeg_0.7~rc1-1_amd64.deb
 b7650e38859bd411e6f4d8aaaa3a5ee2a84cfea4b3a14fb9a159da76f7d4a077 36798 ffmpeg-dbg_0.7~rc1-1_amd64.deb
 5283accf6bc8352b37fccf3a27b4cc6ea1a24ee6bd26c7bf59710837d3325fe9 9404444 libav-dbg_0.7~rc1-1_amd64.deb
 8fda53b3702a3a9db3a75c17998b10e7f611d296283e47ced9fbdb02b79c7530 25435646 libav-source_0.7~rc1-1_all.deb
 4239605341f70321c75adeecf75a3111dda97dd85b25ac96aed5d2ac4f4f0a8e 36756 ffmpeg-doc_0.7~rc1-1_all.deb
 a8b6dcd677d583a8d867197a04cab700ba01ba95a65b880d83f854c1fcd60d4d 20066322 libav-doc_0.7~rc1-1_all.deb
 9ae5c0c3a9709d336ef0db6756043532f4ce04040c8796bec2f76d47d3cd730b 89934 libavutil51_0.7~rc1-1_amd64.deb
 1cdc59240d6a5660184d17777d93ec1aaf53f0c915e56ef59073999e03ae367b 2695686 libavcodec53_0.7~rc1-1_amd64.deb
 c6f6c13d9d01e77eb5fef9f72b9c91c30c0ec5e80114bfc2837d14fbc7904b62 59456 libavdevice53_0.7~rc1-1_amd64.deb
 d5026eefe464a794be00b70dd3ce8bbe20ef423417ed9c9c7ae3f0f3fb648b5f 489026 libavformat53_0.7~rc1-1_amd64.deb
 7d1f6df739e9542a8b38afe26cf594856920c682e481a9fb4f969003ab963306 92276 libavfilter2_0.7~rc1-1_amd64.deb
 a686023038d6f0725151a680f0531f346d13def853e08e759fa60ba568b4244e 97382 libpostproc52_0.7~rc1-1_amd64.deb
 91574a7812938229f6048a77bdac2514827d3d5fd969a2544f59fbf02776daa2 118358 libswscale1_0.7~rc1-1_amd64.deb
 37672a80fd3b1c208e97af858fff7af7593b903dab548c18d28a8a022361ea6c 133294 libavutil-dev_0.7~rc1-1_amd64.deb
 b4418edeaf50c26e63bf65137693a8cf692781f9eb6e95aa60a1b500b8a54ef2 3134020 libavcodec-dev_0.7~rc1-1_amd64.deb
 517eb6bb871f60d724b65df3650b85c07923b8f840720e5924126ad5a13f9b1b 61316 libavdevice-dev_0.7~rc1-1_amd64.deb
 26a8a61897ee67cd67f0a7a48120bcc9ef48e3b387cf053bd82461ce5756b941 647298 libavformat-dev_0.7~rc1-1_amd64.deb
 3b299f317e8faef6311156b24260afdb5e4d1b8b39c44322568ead7591867710 118276 libavfilter-dev_0.7~rc1-1_amd64.deb
 13feac83cc067a06ecfc246b279bb9f16fdca5c114481ca56bc2781ed4c7ee3a 97874 libpostproc-dev_0.7~rc1-1_amd64.deb
 15a5d71cf6fa3f5ec47849508567e10a4965aad3ba90d042af989e8f0ca06fe4 135802 libswscale-dev_0.7~rc1-1_amd64.deb
Files: 
 cb924739d209a20a5d479bc0c98c4cef 2399 libs optional libav_0.7~rc1-1.dsc
 655ccde260711d2b29c4764d89a61d0f 4914679 libs optional libav_0.7~rc1.orig.tar.gz
 024a7f5b1311b8b13b2ff8c686ed5ec6 34651 libs optional libav_0.7~rc1-1.debian.tar.gz
 bfa0a902deb69d7f355d9dd5232c481d 443612 video optional ffmpeg_0.7~rc1-1_amd64.deb
 5ba4ff6f18ee9f8c8837aa886e73bd89 36798 debug extra ffmpeg-dbg_0.7~rc1-1_amd64.deb
 0939dc45b65ad6e8ecda722ba2dd745b 9404444 debug extra libav-dbg_0.7~rc1-1_amd64.deb
 486f49589c79ac2bb07254f97b000e8a 25435646 devel optional libav-source_0.7~rc1-1_all.deb
 4423368b12bf1af435d20b73af8eef5d 36756 doc optional ffmpeg-doc_0.7~rc1-1_all.deb
 4629b2066b52df7e67f83af8972800ed 20066322 doc optional libav-doc_0.7~rc1-1_all.deb
 0a309159d6fd0fc06cd1ef8f754ddcbc 89934 libs optional libavutil51_0.7~rc1-1_amd64.deb
 e3822d09b7ea19086bf469a4956b6078 2695686 libs optional libavcodec53_0.7~rc1-1_amd64.deb
 79d77cacf2ce658f22be2068b93829e2 59456 libs optional libavdevice53_0.7~rc1-1_amd64.deb
 539f26fc7837ff2da6028cba9478395d 489026 libs optional libavformat53_0.7~rc1-1_amd64.deb
 1a3d6807422752e9d124ac45502b8612 92276 libs optional libavfilter2_0.7~rc1-1_amd64.deb
 4a131f3332cbe6dd5b534d018cc306bb 97382 libs optional libpostproc52_0.7~rc1-1_amd64.deb
 024e5bf43f968637f4f1e03479dcab1c 118358 libs optional libswscale1_0.7~rc1-1_amd64.deb
 732bb3d9a32e446f4c21ff75dbbeab62 133294 libdevel optional libavutil-dev_0.7~rc1-1_amd64.deb
 547ff944e3f8fa45cfb9e7769512e06d 3134020 libdevel optional libavcodec-dev_0.7~rc1-1_amd64.deb
 4e7232ca299e113947e8e8e4da512e43 61316 libdevel optional libavdevice-dev_0.7~rc1-1_amd64.deb
 c38ff89a2e542bdfbcbca34619c6cb21 647298 libdevel optional libavformat-dev_0.7~rc1-1_amd64.deb
 236dc75626dc422b400041e330008f23 118276 libdevel optional libavfilter-dev_0.7~rc1-1_amd64.deb
 ef44962e077bbf400d0a294d22a50bd8 97874 libdevel optional libpostproc-dev_0.7~rc1-1_amd64.deb
 28fce2db7d2ae97db6364ae21b3e2b1d 135802 libdevel optional libswscale-dev_0.7~rc1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Debian Powered!

iEYEARECAAYFAk33zrYACgkQmAg1RJRTSKRwbACcChb2qzzjTdTnsZj9U9zYbeFr
+qkAnAyNzrUxWz5elz4nGQ9DhcEg0mUh
=tjUk
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Oct 2011 07:32:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:11:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.